<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Ubicación</title>
        <link rel="stylesheet" href="visorStilo.css">
        <script src="../Build/Cesium/Cesium.js"></script>
        <link rel="stylesheet" href="../Build/Cesium/Widgets/widgets.css">
   
       
       
        
    
    </head>
    <body>
        <header>
            <div id="espacio">
                <nav class="navegacion">
                    <ul class="menu">
                        <li><a href="../pag principal/paginap.html">Inicio</a></li>
                        <li><a href="#">Estilo </a>
                        <ul class="submenu">
                            <li><a href="../lugares/inscribir.html">Formulario</a></li>
                            <li><a href="../mapa/mapa.html">Mapa</a></li>
                            <li><a href="../galeria/galeria.html">Galeria</a></li>
                            <li><a href="../lugares/lugares.html">Descripción</a></li>
                        </ul>
                        </li>
                        <li><a href="../lugares/lugares.html">De Interes</a>
                            <ul class="submenu">
                                <li><a href="../lugares/inscribir.html">Formulario</a></li>
                                <li><a href="../mapa/mapa2.html">Mapa 2</a></li>
                                <li><a href="../galeria/galeria.html">Galeria</a></li>
                                <li><a href="../lugares/lugares.html">Descripción</a></li>
                                
                            </ul>
                        </li>
                        
                        
        
    
                    </ul>
                </nav>
                </div> 
        </header>
        <section class="wrapper">
            <article>
                <h2>Ubicaciones en el mapa</h2>
                <p>En este mapa se veran las ubicaciones de los lugares anteriormente nombrados en la pagina de inicio</p>
            </article>
        </section>
        <br>
        <div id="mymap">
            <script>
                
            //init();
                
            </script>
        </div>
        
        <script>
            let visor = new Cesium.Viewer('mymap');

            let czml = new Cesium.CzmlDataSource();
            let elementos= czml.load('visor.czml');
            visor.dataSources.add(czml);
            visor.zoomTo(elementos);
        </script>        
        
    </body>

</html>